/* LAYOUT CSS */

/********************************/
/* common styles */

html {
  height: 100%;
}

body {
  min-width: 1000px; height: 100%;
  _width: expression(eval(document.documentElement.clientWidth) < 1000 ? '1000px' : 'auto');
}

body.page-homepage {
  background-color: #F3F5F7;
}

/********************************/
/* layout elements */

#wrapper {
  z-index: 0;
  width: 100%; height: 100%;
  text-align: center;
  position: relative;
}

#header {
  z-index: 50;
  height: 170px;
  margin-bottom: -170px;
  position: relative;
  text-align: center;
  background-color: white;
}

#content {
  z-index: auto;
  min-width: 100%; min-height: 100%;
  _width: 100%; _height: 100%; /* ie6 */
  position: relative;
  text-align: center;
  background-color: transparent;
}

#footer {
  z-index: auto;
  height: 200px;
  margin-top: -200px;
  position: relative;
  text-align: center;
  background: white url('../images/line.png') no-repeat center top;
}
body.page-homepage #footer { background-color: transparent; }

#content-spacer {
  padding-top: 170px;
  padding-bottom: 200px;
}
.page-content {
  padding: 50px 0 100px;
}

.fixator {
  width: auto; height: 100%;
  min-width: 1000px; min-height: 600px;
  _width:  expression(eval(document.documentElement.clientWidth)  < 1000 ? '1000px' : 'auto'); /* ie6 */
  _height: expression(eval(document.documentElement.clientHeight) <  600 ?  '600px' : '100%'); /* ie6 */
}
.layout {
  width: 940px;
  border: 0 none;
  position: relative;
  margin: 0 auto; padding: 0;
  text-align: left;
}

/********************************/
/* navigator */

#navigator {
  z-index: 30;
  position: relative;
  margin: 0 auto; padding: 0;
  width: 940px; height: 116px;
  text-align: left;
}

#logo {
  left: 0; top: 23px;
  position: absolute;
  width: auto; height: 70px;
}

/********************************/
/* menu */

#menu {
  z-index: 20;
  position: relative;
  margin: 0; padding: 0;
  width: auto; height: 54px;
}
#menu .menu-hold-L1 {
  width: auto; height: 100%;
  background: #0090C4; /* old browsers */
  background: -moz-linear-gradient(left, #0090C4 0%, #005080 100%); /* fx3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0090C4), color-stop(100%,#005080)); /* chrome, safari4+ */
  background: -webkit-linear-gradient(left, #0090C4 0%, #005080 100%); /* chrome10+, safari5.1+ */
  background: -o-linear-gradient(left, #0090C4 0%, #005080 100%); /* opera11.10+ */
  background: -ms-linear-gradient(left, #0090C4 0%, #005080 100%); /* ie10+ */
  background: linear-gradient(to right, #0090C4 0%, #005080 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0090C4', endColorstr='#005080', GradientType=1); /* ie6-9 */
}
#menu .menu-list-L1 {
  position: relative; /* for javascript calulation */
  list-style: none;
  width: 980px; height: 100%;
  margin: 0 auto; padding: 0;
  text-align: left;
}
.lang-en #menu .menu-list-L1 { left: -6px; }
.lang-ka #menu .menu-list-L1 { left:  6px; }
.lang-ru #menu .menu-list-L1 { left: -6px; }
#menu .menu-item-L1 {
  float: left;
  position: static; /* for javascript calulation */
  margin: 0; padding: 0;
}
#menu .menu-item-L1-last,
#menu .menu-item-L1-next {
  padding-left: 1px;
  background: transparent url('../images/menu_divider.png') no-repeat left top;
}
#menu .menu-over-L1 {
  z-index: 0;
  position: relative;
  *display: inline; *zoom: 1; /* ie6, ie7 */
  background-color: transparent;
  transition: background-color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
#menu .menu-over-L1:hover,
#menu .menu-over-L1-hover {
  z-index: 1;
}
#menu .menu-over-L1-fixed,
#menu .menu-over-L1-hover,
#menu .menu-over-L1:hover {
  background-color: #003E6B;
}

#menu .menu-link-L1 {
  display: block;
  position: relative;
  margin: 0; padding: 15px 20px;
  color: #ffffff;
  text-decoration: none;
  line-height: 24px;
  font-size: 17px;
  *display: inline; *zoom: 1; /* ie6, ie7 */
}
.lang-en #menu .menu-link-L1 { padding: 15px 26px; }
.lang-ka #menu .menu-link-L1 { padding: 15px 16px; letter-spacing: -0.05em; }
.lang-ru #menu .menu-link-L1 { padding: 15px 26px; }
#menu .menu-link-L1 img {
  display: block;
}
#menu .menu-link-L1 img.menu-image-L1-drop {
  position: absolute;
  left: 50%; bottom: 0;
  width: 9px; height: 5px;
  margin-left: -4.5px;
  visibility: hidden;
  opacity: 0.0; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: visibility 0.3s linear, opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
  background: transparent url('../images/menu_drop.png') no-repeat left top;
  _background: transparent url('../images/menu_drop_ie.png') no-repeat left top; /* ie6 */
}
#menu .menu-over-L1:hover .menu-link-L1 img.menu-image-L1-drop,
#menu .menu-over-L1-hover .menu-link-L1 img.menu-image-L1-drop,
#menu .menu-over-L1-hold  .menu-link-L1 img.menu-image-L1-drop {
  visibility: visible;
  opacity: 0.999; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
#menu .menu-hold-L2 {
  position: absolute;
  left: 0; top: 100%;
  margin: 0; padding: 0;
  width: auto; height: auto;
  min-width: 200px;
  background-color: #F3F5F7; /* ie8 */
  background-color: rgba(243,245,247,0.9);
  *background-color: #F3F5F7; /* ie6, ie7 */
  -moz-box-shadow: 4px 4px 0px #D0D0D0; /* fx3.5+ */
  -webkit-box-shadow: 4px 4px 0px #D0D0D0; /* chrome4+, safari3+ */
  box-shadow: 4px 4px 0px rgba(0,0,0,0.20); /* fx4+, chrome9+, safari5+, opera10.5+, ie9+ */
  *zoom: 1; /* ie6, ie7 */
}
#menu .menu-item-L1-last .menu-hold-L2 {
  left: auto; right: 0;
}
#menu .menu-hold-L2 iframe {
  z-index: -1;
  display: none;
  top: 0; left: 0;
  position: absolute;
  width: 100%; height: 100%;
  _display: block; /* ie6 */
  _filter: alpha(opacity=0); /* ie6 */
}
#menu .menu-over-L1 .menu-hold-L2 {
  visibility: hidden;
  opacity: 0.0; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
  transition: visibility 0.3s linear, opacity 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
#menu .menu-over-L1:hover .menu-hold-L2,
#menu .menu-over-L1-hover .menu-hold-L2,
#menu .menu-over-L1-hold  .menu-hold-L2 {
  visibility: visible;
  opacity: 0.999; /* ie9+, fx2+, chrome4+, safari3.1+ opera9+ */
}
#menu .menu-list-L2 {
  list-style: none;
  margin: 0; padding: 20px 10px;
}
#menu .menu-item-L2 {
  margin: 0; padding: 0;
}
#menu .menu-link-L2 {
  color: #000000;
  display: block;
  position: relative;
  padding: 4px 10px;
  text-decoration: none;
  transition: color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
  white-space: nowrap;
}
#menu .menu-link-L2:hover {
  color: #606060;
}

#submenu-fixator {
  z-index: 10;
  top: 0; left: 0;
  position: relative;
  *zoom: 1; /* ie6, ie7 */
}
#submenu-floater {
  z-index: 10;
  position: static;
  width: auto; height: auto;
  background: white url('../images/line.png') no-repeat center bottom;
  *zoom: 1; /* ie6, ie7 */
}
#submenu-floater.submenu-fix {
  position: fixed;
  top: 0; left: 0;
  _position: absolute;
  _top: expression(eval(document.documentElement.scrollTop)); /* ie6 */
}
#submenu {
  text-align: left;
  width: 940px; height: auto;
  margin: 0 auto; padding: 20px 30px;
}
#submenu ul {
  list-style: none;
  margin: 0; padding: 0;
  *zoom: 1; /* ie6, ie7 */
}
#submenu li {
  float: left;
  color: #808080;
  line-height: 30px;
  margin: 0; padding: 0;
  white-space: nowrap;
}
#submenu span {
  padding: 0 10px;
}
#submenu a {
  color: #808080;
  text-decoration: none;
  transition: color 0.3s linear; /* ie10+, fx16+, opera12.1+ */
}
#submenu a:hover,
#submenu a.fixed {
  color: #000000;
}

#socialmenu {
  right: 0; top: 240px;
  position: absolute;
  *zoom: 1; /* ie6, ie7 */
}
#socialmenu.socialmenu-fix {
  position: fixed;
  _position: absolute;
  _top: expression(document.getElementById('wrapper').scrollTop + 240); /* ie6 */
  _margin-right: expression(document.getElementById('wrapper').clientWidth - document.getElementById('wrapper').offsetWidth); /* ie6 */
}
#socialmenu ul {
  list-style: none;
  margin: 0; padding: 0;
}
#socialmenu li {
  margin: 0; padding: 0;
}
#socialmenu li img {
  vertical-align: top;
}

/********************************/
/* header */

#hotline {
  position: absolute;
  top: 23px; right: 0;
}

#headbar {
  float: right;
  position: absolute;
  top: 75px; right: 0;
  width: auto; height: 19px;
}

#languages {
  float: right;
  margin-left: 30px;
  margin-right: -20px;
}

/********************************/
/* footer */

#footinfo {
  width: 940px;
  border: 0 none;
  position: relative;
  margin: 0 auto; padding: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: left;
}
#footinfo-left  { float: left; width: 600px; }
#footinfo-right { float: left; width: 300px; margin-left: 40px; }

#copyright {
  margin-top: 10px;
  position: relative;
}
#copyright img {
  left: -30px; top: 0;
  position: absolute;
}
#credits {
  margin-top: 20px;
}

#footmenu {
  *zoom: 1; /* ie6, ie7 */
}
#footmenu ul {
  list-style: none;
  margin: 0; padding: 0;
}
#footmenu li {
  float: left;
  margin: 0; padding: 0;
  margin-right: 10px;
}

#footer-infobox {
  z-index: 30;
  overflow: hidden;
  right: 50%; bottom: 0;
  position: fixed;
  *position: absolute;
  overflow: hidden;
  width: 300px; height: 40px;
  margin-right: -470px;
  text-align: left;
  /* -moz-box-shadow: 4px 4px 0px #D0D0D0; /* fx3.5+ */
  /* -webkit-box-shadow: 4px 4px 0px #D0D0D0; /* chrome4+, safari3+ */
  /* box-shadow: 4px 4px 0px rgba(0,0,0,0.20); /* fx4+, chrome9+, safari5+, opera10.5+, ie9+ */
  *zoom: 1; /* ie6, ie7 */
}
#footer-infobox .footer-infobox-header {
  display: block;
  width: auto; min-height: 20px;
  padding: 10px 50px 10px 20px;
  line-height: 20px;
  cursor: pointer;
  color: #FFFFFF;
  background: #18A6E7 url('../images/footer_infobox.png') no-repeat right bottom;
}
#footer-infobox.open .footer-infobox-header {
  background-position: right top;
  color: rgba(255,255,255,0.5);
}
#footer-infobox .footer-infobox-content {
  width: auto; height: auto;
  background: #FFFFFF;
}

/********************/
/* com-menu */
#sitemap {
  text-align: left;
  padding-top: 40px;
}
#sitemap ul,
#sitemap li {
  list-style: none;
  margin: 0; padding: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#sitemap a.sitemap-link-01,
#sitemap a.sitemap-link-02 {
  -webkit-transition: color 0.3s ease, border-color 0.3s ease;
     -moz-transition: color 0.3s ease, border-color 0.3s ease;
          transition: color 0.3s ease, border-color 0.3s ease;
  text-decoration: none;
  color: #202020;
}
#sitemap .sitemap-menu-01           { display: block; }
#sitemap .sitemap-menu-01 > ul      { display: block; margin-left: -2.0%; margin-right:  -2.0%; }
#sitemap .sitemap-menu-01 > ul > li { display: -moz-inline-stack; display: inline-block; vertical-align: top; padding: 0 1.92307692% 20px; width: 33.33333333%; }
#sitemap .sitemap-menu-02           { display: block; }
#sitemap .sitemap-menu-02 > ul      { display: block; padding-top: 4px; }
#sitemap .sitemap-menu-02 > ul > li { display: block; padding-top: 4px; }
#sitemap a.sitemap-link-01           { color: #000000; font-size: 14pt; }
#sitemap a.sitemap-link-01:hover     { color: #606060; }
#sitemap a.sitemap-link-02           { color: #000000; font-size: 10pt; }
#sitemap a.sitemap-link-02:hover     { color: #606060; }

